Week 2 Discussion

 
Picture of Laendner Geoffrey
Week 2 Discussion
by Laendner Geoffrey - Friday, July 19, 2013, 11:33 AM
 

Moodle Online Discussion: Read in HBR “The 5 Competitive Forces that Shape Strategy” by Michael Porter.  Answer the following: Apply Porter’s Five Force Analysis to a recent or favorite Industry or company that you have intimate knowledge.

 

 

 
Picture of Franceschini Charles
Re: Week 2 Discussion
by Franceschini Charles - Wednesday, July 24, 2013, 8:52 PM
 

          I can apply Porter’s five force analysis to the Pizza business my in-laws owned.  20 years ago they open a New York style Pizzeria in San Antonio, Texas.   They were the new threat for existing pizzerias.  And had a big disadvantage they were from the Northeast.  People did not patronize them at first and I can remember my brother in – law telling me they made sixty dollars the first day.  Fortunately for them they have enough capital, and ventured in other areas such as distribution of cheese to supermarkets and other pizzerias.  They had supply connection in New Jersey and Wisconsin from their old pizzeria in New Jersey.  This gave them bargaining power with area suppliers.  They use quality products and produce a superior product.  Through word of mouth they formed an astonishing customer base.  This took five years to establish. They slowly took over the pizza business in their area.  They never advertise to promote their product; it is all done by word of mouth.  Their customer base is so strong that Panera Bread did a survey and deiced not to put a pizza section in their new store.   They could not compete with the quality and loyal customer base.

          By looking at the mode they touched on every aspect. And now have a strong successful business.

Picture of Duncan James
Re: Week 2 Discussion
by Duncan James - Monday, August 12, 2013, 7:26 AM
 

The example Charlie is using shows how a new start up business needs to establish themselves in an industry and build a customer base with a good quality product and also use inovation to bring in income to keep the business afloat.

Picture of Dominquez Ricardo
Re: Week 2 Discussion
by Dominquez Ricardo - Thursday, August 15, 2013, 9:27 PM
 

I agree i think charlie in-laws business to use the five points. because of its startup and the good quality of product that can be offer.

Picture of Duncan James
Re: Week 2 Discussion
by Duncan James - Sunday, July 28, 2013, 9:08 PM
 

 

I would like to show how in the 5 competitive forces that shape strategy are in use in our industry of supplying reliable power to customers today.  Power starts at the generation plants than is transmitted over the lines and through transformers to a usable level in people’s homes and industry.  At the generation level new entrants to the market can change the landscape of the generation portion of power production by introducing new technologies that may be more attractive for users to buy. Today there is a lot of concern for the development of reliable green power to help protect the environment so these cleaner type of generating units are making the old fossil plants retire or retro fit to compete in the market.  The power of suppliers is something that came up in recent years also toward the generation portion of our industry.  Because of the expense to construct and maintain generators most are located far from the load centers in the city, and the power must travel through the lines over great distances to reach the customers.  A few years ago a few rival generating providers got together and decided to create outages on the units so the units left to operate would be able to charge a higher amount to produce power and also charge for congestion cost to get the power to the load centers in the big cities.  The power of buyers is not in our industry so much because the customer is usually at the mercy of the utility companies prices, but in recent years regulations have come along that allows customers to purchase power from any utility company is the state so if they can find a company to sell them electricity for a lower rate than the local company they may purchase it from another utility.  The threat of substitutes is again not really something a customer can decide on, this is more for generation and choosing the most economical way to produce the power to provide to the customers and in the long run should be the cheapest way to produce energy so the customers get the biggest benefit for the lowest cost.  Rivalry from competitors can best be seen in the bidding markets for power production.  Every day generators bid into the market and hope to be picked up to run and produce power but they all don’t get the winning bid usually the lowest bids are first to be picked up and then the other generators have the option to match that lowest bid, this is called economic dispatch but if the bids are so low it isn't worth it for some generators to drop the price because they won’t make any profit.  Instead these generators keep a higher price and are kept available in the reserve market which means if something goes wrong with another generating unit they can be asked to come on at the hire price to make up the lost amount of power. 

Picture of Masci Jeffrey
Re: Week 2 Discussion
by Masci Jeffrey - Tuesday, August 13, 2013, 11:12 AM
 

Jim, I like how you use your knowledge in your field of work to give the example. And a very detailed and informed answer and example it is. I never knew the little details about the buying and selling of power til I read this. Great job. Very educational! 

Picture of Sparta Cathy
Re: Week 2 Discussion
by Sparta Cathy - Tuesday, July 30, 2013, 7:58 AM
 

I think Porters five forces of analysis can be applied to a flower shop I worked in as a teenager. As a kid growing up we only had one local flower shop in the area and although his work was beautiful it was very expensive because he had no competition. He basically worked the hours that he wanted to work and charged the prices he wanted to charge. He was a gruff and difficult man for the suppliers to deal with.  Then along came a young floral designer that decided to open up his own shop. He decided his strategy would be to treat the suppliers like gold, charge less for his product but keep the quality the same as the original flower. It worked his business was a success and still is to this day.

Picture of Marsden Mallory
Re: Week 2 Discussion
by Marsden Mallory - Tuesday, July 30, 2013, 12:19 PM
 

That is a great example Cathy!

Picture of Marsden Mallory
Re: Week 2 Discussion
by Marsden Mallory - Tuesday, July 30, 2013, 12:18 PM
 

Porter’s five forces that shape industry competition differ by industry. For example, if you take the small industry for commercial sized line trucks, there might be a rivalry between dominate producers like Ford and Dodge. While the bargaining power of the companies that place large orders like for commercial trucks might be strong (like Orange and Rockland for example), the threat of entry or substitutes might be more unusual. The only industry or company that I would be able to relate the five forces analysis to would be the retail industry. For example, stores like Kate Spade and Coach are two popular stores to shop in for designer handbags. They both have their own set of pros and cons and while they sell the same or similar product, both companies are different. They have a stronger feat of competition when they are placed in the same shopping mall. If you are in the hunt for a new designer bag, and you go to a mall that only has one of the two brands, you are most likely going to get the one that the mall as available to you. But if you go to another mall or location that has both stores, you now have a choice. Not only do you have the choice but you are also able to compare prices, quality, return policy etc…to enhance your buying decision.

Picture of Sparta Cathy
Re: Week 2 Discussion
by Sparta Cathy - Monday, August 12, 2013, 2:10 PM
 

I agree with Mallory, there is not much competition if you are the only designer store in the mall, but when the buyer has choices, then you take much more in to consideration.

 

Picture of Whelan Sean
Re: Week 2 Discussion
by Whelan Sean - Wednesday, July 31, 2013, 2:03 PM
 

Porter's 5 competitive forces that shape strategy can be shown in the way Iopened a business in my personal life. Seven years ago I purchased a sports bar in an area that had a few bars and restaraunts. It was rundown and in order to suceed and become a competitor I needed a new look. With some cosmetic resoration and a name and menu change The Publik House was created. By having friendly and fast service business quickly came. Negotiating with various suppliers and landlord kept cost down and made us profitable.It gave us an edge on  our competition who for years did not see our location as a threat to there business and now they had to recognize us as competitors.

Picture of Franceschini Charles
Re: Week 2 Discussion
by Franceschini Charles - Thursday, August 8, 2013, 7:07 AM
 

Sean shows a great example of how he applied Porte’s principle. 

 

Picture of Dominquez Ricardo
Re: Week 2 Discussion
by Dominquez Ricardo - Thursday, August 15, 2013, 9:28 PM
 

Sean's business venture was a good idea and is striving in these times.

Picture of Crane Douglas
Re: Week 2 Discussion
by Crane Douglas - Sunday, August 18, 2013, 5:13 PM
 

very nice example sean, porter`s competitive forces were used well

Picture of Masci Jeffrey
Re: Week 2 Discussion
by Masci Jeffrey - Tuesday, August 13, 2013, 11:07 AM
 

I feel that Porter's five forces of analysis can be seen at the bowling alley that I worked in when I just got out High school.  A smaller bowling alley, for whatever reason, closed down about eight years before I began working at Middletown lanes and they were basically the only bowling alley within a 15 mile range in the county. Although the people I worked for we're very nice to work for, they charged a lot of money to bowl and to buy drinks at the bar.   They opened and closed as they pleased and didn't ever offer any discounts for bowling or buy backs for drinks. I feel they did this knowing that they didn't have any true competition close to them to threaten their sales because, at the time, bowling was a very popular recreation and league sport.  Also, they didn't care if the lane conditions were liked by the bowlers or not.  Then along came colonial lanes in Chester and they were a brand new bowling center with all the updated goodies.  This forced Middletown lanes to change the way they did business.  They remodeled the lanes, changed the name, offered sales and discounts, and became more involved with the bleeds of their consumers. as a result, they are still doing well today and provide an even better atmosphere for bowling and entertainment.  

Picture of Whelan Sean
Re: Week 2 Discussion
by Whelan Sean - Wednesday, August 14, 2013, 11:06 AM
 

Jeff sometimes a business can become complacent and that is not good for them overtime. Good job showing how businesses must stay current and update from time to time to in order to keep a competetive edge.

Picture of Marsden Mallory
Re: Week 2 Discussion
by Marsden Mallory - Wednesday, August 14, 2013, 3:21 PM
 

I think that is a great example Jeff! It goes to show that when one business doesn’t have any "true" competition, they can often set the tone for their customer. They can carry on their business as they please, whether they lose customers or not (if that is the case, the customer has nowhere else to go and will end up returning to the one option they have available). However, once there is competition in the area or another place of business that gives their customers options, they have to change with the times and meet the needs and wants of their customer base to keep them coming in. A bowling alley is a great example as they are often few and far between. While it is considered a hobby or sport, there are not too many around. They need to take that to their advantage and serve their customers better. Maybe one bowling alley will host a birthday party, another one has a night of disco adult bowling, another has a happy hour…they need to constantly stay on their toes with their competitors and change with the demands.

Picture of Dominquez Ricardo
Re: Week 2 Discussion
by Dominquez Ricardo - Thursday, August 15, 2013, 9:37 PM
 

 I can apply Porter’s five force analysis to the Pizza business that i worked right out of highschool.  10 years ago they open a Pizzeria in Nanuet NY.  They were the new guys in town with no existing pizzerias in that area. People did at first didn't want to try to new guys in town because they didn't have any history on them. I think they maybe made 500 dollars they're first day of business. What they had working for them was the amount of mney they had to start the busniess because it was 3 owners that own the business. What also they had working for them is that they made they're own cheese and sause plus ingredinents.  This gave them the power with area suppliers.  They use quality products and produce a superior product.  Through word of mouth they formed an outstanding customer base and many other company's bought from them. They slowly took over the pizza business in their area. Other could not compete with the quality and loyal customer base they were making over the years.